import { Component, OnInit } from '@angular/core';
import { Router } from '@angular/router';


@Component({
  selector: 'of-target-filter',
  templateUrl: './target-filter.component.html',
})
export class TargetFilterComponent implements OnInit {


  constructor(private router: Router) { }

  ngOnInit() {
  }
}
